Subject: Re: [lojban] Lojban can help?

From: [email-masked]
Date: Sat, 10 Jun 2000 20:12:19 EDT

In a message dated 00-06-10 16:34:25 EDT, xorxes writes:

<< la pycyn cusku di'e

>I'm not sure whether noroi is strictly negative and whether, if it is, 
>roda
>is in its scope (the book doesn't take it up at the relevant point.

I always took the roi's as just another quantified variable.
It would be nice to have a definite scope convention, all tenses
can be so affected really.>>

Yes it would and yes they can. I suppose the natural thing is to take them 
as over the whole bridi. But even then, as you know from previous threads, 
that leaves some question unclear. I'd better prenex to be safe. 

<<>If the
>answer to both is "yes,"
>then just da or (folksy style) noda -- or prenex.

Is folksy style good Lojban? Double negatives are folksy
in English but standard in Spanish. In Lojban they are
supposed to cancel out, so {noroi... noda} should mean
{roroi ... su'oda}.>>

Yes, once we get the other things sorted out, that would probably result -- 
better not be folksy an logical in the same language.

<<>But the point is that lb
>can say this very easily.

Yes, almost as easily as English... :) >>

But with the advantage that the person is inherent in the predicate, not an 
add-on, which the original author, at least, thought was a problem.